body{
  margin: 0;
  padding: 0;
  background-color: #2c2b2b;
}
@media screen and (max-width: 680px) {
   #nav_laranja #inicio{
    font-size: 10px;
    margin-left: -10px;
    float: left;
  }
}

/* Define o estilo padrão para todas as tags */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Estiliza o cabeçalho */
#header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background-color: #1d1d1d;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

/* Estiliza o logo */
#logo {
  width: 150px;
  height: 100px;
}

#logofoto {
  width: 100%;
  height: 100%;
}

/* Estiliza o menu */
#menu ul {
  display: flex;
  list-style: none;
}

#menu li {
  margin-right: 30px;
  position: relative;
}

#menu a {
  display: block;
  color: #fdfcfc;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}

#menu .arrow {
  position: absolute;
  top: 10px;
  right: -10px;
  font-size: 12px;
}

/* Estiliza o menu suspenso */
#menu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #0c0c0c;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  z-index: 1;
}
#menu .dropdown:hover .dropdown-content {
  display: block;
}

#menu .dropdown-content li {
  padding: 10px;
}

#menu .dropdown-content li:hover {
  background-color: #969191;
}
#menu a:hover{
  color: rgb(255, 102, 0);
}

/* Regras de mídia-consulta para dispositivos móveis */
@media only screen and (max-width: 768px) {

  /* Ajusta a posição do logo e do menu */
  #header {
    flex-direction: column;
    align-items: flex-start;
  }

  #logo {
    margin-bottom: 20px;
  }

  #menu {
    margin-top: 20px;
  }

  /* Oculta o menu suspenso */
  #menu .dropdown-content {
    display: none;
  }

  /* Exibe o menu suspenso quando o botão é clicado */
  #menu-toggle:checked ~ #menu .dropdown-content {
    display: block;
  }

  /* Estiliza o botão de menu */
  #menu-toggle {
    display: none;
  }

  label[for="menu-toggle"] {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 2;
  }

  label[for="menu-toggle"]::before {
    content: "\f0c9";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 24px;
    color: #000;
    display: block;
    text-align: center;
    line-height: 30px;
  }

}

html{
  margin: 0;
  padding: 0;
}



#nav_laranja {
  position: absolute;
  background-image: linear-gradient(to right, rgb(247, 148, 0), rgb(255, 115, 0));
  height: 40px;
  width: 100%;
}
#imoveisdisponiveis{
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-size: 40px;
  color: rgb(255, 145, 2);
  text-align: center;
}
#alugarcomprar{
  margin-left: 10%;
}
#alugarcomprar a{
  margin: 10px;
}



#nav_laranja li{
  float: right;
  position: relative;
  display: inline-block;
  margin: 20px;
  margin-top: 5px;
}
#nav_laranja a{
  color: black;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
#nav_laranja a:hover{
  text-decoration: underline;
}
a{
  text-decoration: none;
}

h4{
  margin-top: 8px;
  margin-left: 205px;
  text-align: center;
  position: absolute;
  width: 65px;
  height:17px;
  color: rgb(255, 255, 255);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  background-color: #000000;
  border-radius: 10px;
  font-size: 14px;
}


#carouselExampleIndicators{
  top: -15px;
}
.carousel-item img {
  max-height: 400px;
  width: 100%;
  object-fit: cover;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: rgb(31, 34, 43);
}
.carousel-control-prev-icon, 
.carousel-control-next-icon {
  filter: invert(1) ;
}
.carousel-control-prev-icon:hover, 
.carousel-control-next-icon:hover {
  filter: invert(1);
}
.search-link {
  display: block;
  width: 30px;
  height: 30px;
}
.search-container {
  position: relative;
  display: inline-block;
}
.search-container form {
  display: none;
  position: absolute;
  top: 0;
  left: -80px; /* ajuste para posicionar a barra de pesquisa */
  width: 75px;
  height: 20px;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 5px;
}
.search-container form input[type="text"] {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
}

.paginainicial {
  justify-content: center;
}
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.container h5{
  margin-top: -11px;

  border-radius: 8px;
  text-align: center;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}
.card {
  width: 18rem;
  border: solid 2px rgb(255, 145, 0);
  border-radius: 7px;
}
.list-group-item{
}
.card a{
  color: rgb(255, 255, 255);
  text-align: center;
}
.card a:hover{
  text-decoration: underline;
}

.card img {
  height: 200px;
  object-fit: cover;
}
.card-body {
  padding: 10px;
}
.card-title {
  font-size: 1.2rem;
  margin-bottom: 5px;
}
.card-text {
  font-size: 1rem;
  margin-bottom: 10px;
}
.list-group-item {
  font-size: 0.9rem;
}
.card-link {
  font-size: 1rem;
  text-decoration: none;
  margin-right: 10px;
}
.div-master, .div-master2{
  margin-top: 50px;
  background: #000;
  text-align: center;
  padding: 40px 3px;
  width: 65%;
  margin: 0 auto;
/*   overflow-x: overlay; */
  overflow-y: hidden;
  overflow-x: hidden;
}

.item-c{
  float: left;
  width: 154px;
  height: 270px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -ms-transition: all .2s ease;
  transition: all .2s ease;
  background: #000;
}
.carrossel{
  height: 140px;
  width: max-content;
}
.item-c:hover{
  float: left;
  width: 228px;
  margin-top:-40px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -ms-transition: all .4s ease;
  transition: all .4s ease;
  margin-left:-20px;
  margin-right:-20px;
  position: relative;
}
.caption {
  display: none;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  margin-top: -54px;
  padding: 14px 4px;
  position: relative;
  font-size: 12px;
  font-family: verdana;
  text-align: center;
  width: 100%;
}
.item-c:hover .caption{
  display: block;
}
#master{
  color: #fff;
}
.div-master::-webkit-scrollbar {
  width: 1em;
  height: 10px;
}
.div-master::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #191919;
  border-radius: 9px;
}
.div-master::-webkit-scrollbar-thumb {
  background-color: #191919;
  outline: 1px solid #363536;
  border-radius: 9px;
}
.title{
  color: #aaaaaa;
  text-align: left;
  font-family: verdana;
  font-weight: 200;
  margin-left: 9px;
}
.item-c img{
  width: 95%;
  border: 8px solid #000;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -ms-transition: all .4s ease;
  transition: all .4s ease;
}
.show-it{
  opacity:9.9 !important;
}
.play {
  background-image: url(http://www.iconsdb.com/icons/download/black/video-play-512.gif);
  height: 50px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: -140px;
/*   z-index: 9999; */
  position: relative;
  margin-bottom: 148px;
  opacity: 0.0;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -ms-transition: all .4s ease;
  transition: all .4s ease;
  cursor: pointer;
}
.item-c:hover .play{
  opacity:9.9;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -o-transition: all .1s ease;
  -ms-transition: all .1s ease;
  transition: all .1s ease;
  margin-top: -216px;
  height: 70px;
}
.before {
  float: left;
  color: #fff;
  margin-top: 138px;
  position: absolute;
  left: 150px;
  padding: 20px;
  font-size: 30px;
}
.after {
  float: right;
  color: #fff;
  margin-top: -64px;
  position: absolute;
  left: 88%;
  padding: 20px;
  font-size: 30px;
}
.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  border-right:10px solid #ccc; 
  cursor: pointer;
}
.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  border-left:10px solid #ccc; 
  cursor: pointer;
}

#icones{
  height: 23px;
  margin-top: -3px;
}
.card-body a{
  color: black;
}
.card-body-1{
  border-radius: 5px;
}
.card-body-1 a{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: rgb(255, 255, 255);
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  margin-top: -16px;
  border-radius: 1px;
  width: 100%;
  background-color: rgb(0, 0, 0);
}
.container p{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
  margin-top: 5%;
}
.container div{
  margin-top: 15px;
}
.container{
  margin-top: -20px;
}